@charset "utf-8";
/******** 共通設定　***********/
body {
	font-size: 16px;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","游ゴシック体","YuGothic","Meiryo UI","Yu Gothic","メイリオ", "Meiryo" ,"ＭＳ Ｐゴシック" ,"MS PGothic", sans-serif;
}

.cf:after {
	content:"";
	display:block;
	clear:both;	
}

#wrapper {
	width:1000px;
	margin:0 auto;
	background:rgba(226, 215, 57, 0.4);
}

/******** header ***********/

header {
	height:110px;
	background-color:#0789ba;
}

h1 img {
	width:98px;
}

h2 img {
	width:150px;
	margin-top:30px;
}

.navLine img {
	width:120px;
	margin-top:20px;
}

header h1 {
	margin-left:10px;
	margin-top:7px;
	float:left;
}

header h2 {
	float:left;
}

nav {
	float:right;
}

.navLine li{
	display:inline-block;
	margin:8px;
}

.navLine li:last-child{
	margin:10px 28px 10px 8px;
}

/******** footer ***********/	

footer {
	position:relative;
	text-align:center;
	color:#fff;
	background-color:#0789ba;
	height:60px;
	line-height:60px;
	font-size:14px;
}

footer a {
	position:absolute;
	bottom:1px;
	right:20px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

/******** 共通ここまで ***********/


/*********** aboutページ ***********/	

aside {
	position:sticky;
	top:0px;
	background: rgba(255,255,255,0.7);
	width: 260px;
	border-radius: 10px;
	margin:20px 0 50px 20px;
	padding: 15px 0;
	float: left;
}

article {
	background: rgba(255,255,255,0);
	width:700px;
	float:right;
	border-radius: 10px;
}

article p {
	margin:20px 45px -3px 40px;
	font-size:1em;
	line-height:1.5;
	letter-spacing:1px;
	color:#333;
}

p {
	line-break: strict;
}

.text {
	margin-bottom:30px;
}

.subT {
	width:250px;
	height:200px;
	font-size:1.15em;
	letter-spacing:0.3px;
	font-weight:bold;
	color:#008000;
	margin:5px 0 30px 15px;
	line-height:1.2;
}	

.sub {
	width:250px;
	font-size:1em;
	letter-spacing:1px;
	font-weight:bold;
	color:#008000;
	margin:30px 0 15px 30px;
}

.sub a,.subT a {
	text-decoration:none;
	color:#008000;
}

.sub a:hover {
	opacity:0.7;
}

.subT a:hover {
	opacity:0.7;
}

.towa {
	margin-top:20px;
	margin-bottom:0px;
	background: rgba(255,255,255,0.5);
	border-radius:10px;
	width:650px;
}

.top a {
	background:rgba(43, 166, 166, 0.9);
	border-radius:2px;
	margin-top:-1px;
	margin-bottom:-25px;
	font-size:0.8em;
	color:#fff;
	text-decoration:none;
}

.top{
 	text-align:right;
	padding:0 0 10px 0;
}

/*********** activityページ ***********/
.nen {
	font-weight:bold;
	color:#333;
    margin:8px 0px 2px 0px;
    float:left;
}


aside ul {
	margin-bottom:85px;
}

.sche {
	font-size:0.95em;
}

/******** 表組 ***********/

table {
	margin:6px 26px 3px 0;
	float:right;
	width:615px;
	font-size:0.95em;
	letter-spacing:1px;
	border-collapse: callapse;
	border: 1px solid  rgba(255,255,255,0.8);
}

th {
	width:110px;
}

th,td {
	border: 1px solid  rgba(255,255,255,0.8);
	padding: 8px 10px;
	color: #333;
}

th {
	background-color: rgba(255,255,255,0.3);
}

.sche {
	margin-left:42px;
}

#ref,#gaku,#sono,#stdy,#ymkt,#arc {
	padding:20px 0 10px 0;
    font-size: 1em;
    letter-spacing: 0.5px;
    font-weight: bold;
    color: #008000;
}

main p {
    margin-top: 4px;
}
/*********** reportページ ***********/	


aside ul {
	margin-bottom:70px;
}

.grow {
   float: right;
    width:660px;
    margin: 20px 50px 0px 10px;
}

/*ホバーすると拡大*/
.grow img {
  width: 140px;
  height: 190px;

  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
  
.grow img:hover {
  width: 150px;
  height:200px;
}

.subR {
	width:250px;
	height:150px;
	font-size:1.15em;
	letter-spacing:0.3px;
	font-weight:bold;
	color:#008000;
	margin:0 0 0px 15px;
	line-height:1.2;
}
.grow img{
    padding: 5px;
    margin: 15px 5px 0px 55px;
}

aside ul {
	margin-bottom:150px;
}

/*********** donateページ ***********/	

donate{
    float: right;
    width:700px;
    margin-top: 20px;
}
donate h2 {
	font-weight:bold;
	color:#333;
	font-size:1em;
	margin:20px 0 8px 20px;
	letter-spacing:0.2px;
}

donate p {
	line-height:1.8;
	color:#333;
    margin:0 100px 20px 20px;
	letter-spacing:0.5px;
}

h3 {
	background: rgba(255,255,255,0.2);
	letter-spacing:0.5px;
	border-radius: 10px;
	margin:20px 200px 10px 20px;
	padding: 10px 20px;
	line-height:2.2;
	color:#333;
}

h3 img {
	width:320px;
	height:auto;
	margin-left:40px;
}


/**** info *****/

h4 img {
	width:320px;
	height:auto;
    margin:30px 0 100px 80px;
}

